/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*
		#C82E4A rood
		#45787D groen
		#C9D454 geel/groen
		#ECF1F2 tint blauw
		#FAFFDA tint geel
		#264244 zwart
		#c66775 fel rood link kleur hover

*/

/* ALGEMEEN */

html, body {
width:100%;
overflow-x:hidden;
}

/* Webfont: KittenSlant */@font-face {
    font-family: 'KittenSlant';
    src: url('KittenSlant.eot'); /* IE9 Compat Modes */
    src: url('KittenSlant.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('KittenSlant.woff') format('woff'), /* Modern Browsers */
         url('KittenSlant.ttf') format('truetype'), /* Safari, Android, iOS */
         url('KittenSlant.svg#KittenSlant') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


#page ul, .single ul {
  list-style: none; /* Remove default bullets */
}

#page ul li::before {
	content: url('https://lieverdeliefde.nl/wp-content/uploads/2020/01/hartje_klein.svg'); /* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: #C82E4A; /* Change the color */
	font-weight: bold; /* If you want it to be bold */
	display: inline-block; /* Needed to add space between the bullet and the text */
	width: 1em; /* Also needed for space (tweak if needed) */
	
	margin-left: -1em; /* Also needed for space (tweak if needed) */
	margin-right:.1em;
	}

#page .voorjou ul li::before,
.error404 #page ul li::before {
	content:"";
	display:initial;
	
	margin:0;
}

.lijst ul {
	margin-left:1.5em
	}

button {
	border-radius:5px;
}

/*vreemd, alleen nodig ivm menuhoogte op jaarprogramma/training */
.page-content, .entry-content, .entry-summary {
	
	margin-top:0em;
}


/*
.inside-article a:visited, a:visited {
	color:#264244;
}
*/

.post-type-archive-trainingen .training-adv-post a,
.post-type-archive-trainingen .training-adv-post a:visited {
	color:#45787D;
}

.training-blok .inside-article .button:visited, .training-blok .button:visited {
	color:#fff;
	}
	
.footer .aankomende a {
	color:#cb7582;
	font-weight:700;
}

.footer .aankomende a:hover,
.footer .aankomende a:focus {
	color:#c66775;
}

#fluentform_2 .button {
    border-radius: 5px;
    background-color: #C82E4A;
    border: 1px solid transparent;
    cursor: pointer;
    -webkit-appearance: button;
    padding: 5px 10px;
    color: #fff;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
	   font-weight: 400;
    text-transform: none;
    
    margin-left:180px;
}

.read-more {
	display:none;
}


/* TOPBAR - announcement laten staan. deze is nu een saved row in BB */

.topbar a {
	color:#C82E4A !important;
	}

.topbar a:hover,
.topbar a:focus {
	color:#c66775 !important;
	}
	
.hoofdmenu #menu-hoofd-menu {
	border-radius:5px;
	}
		
/*
.hoofdmenu #menu-hoofd-menu .sub-menu a:hover,
.hoofdmenu #menu-hoofd-menu .sub-menu a:focus,
.hoofdmenu #menu-hoofd-menu .sub-menu li.current-menu-item a
 {
  border-bottom:none;
  text-decoration: underline;
  text-decoration-color: #C9D454;
  
  padding-bottom:12px;
}

.hoofdmenu #menu-hoofd-menu a:hover,
.hoofdmenu #menu-hoofd-menu a:focus,
.hoofdmenu #menu-hoofd-menu li.current-menu-item a
 {
  border-bottom:2px solid #C9D454;
  
  padding-bottom:9px;
*/
}

.hoofdmenu #menu-hoofd-menu .sub-menu a:hover,
.hoofdmenu #menu-hoofd-menu .sub-menu a:focus,
.hoofdmenu #menu-hoofd-menu li.current-menu-item a {
	border-bottom:none;
	 padding-bottom:12px;
}

.hoofdmenu .sub-menu {
	text-transform:capitalize;
	font-weight:normal;
	}

#menu-hoofd-menu .mobiel-menu {
	display:none;
}

.fl-node-5e2aa256140c2 .fl-theme-builder-header-shrink-module-top {
	margin-top:11px;
}

.fl-theme-builder-header-shrink-row-top {
/* 	border-bottom:1px solid #45787D; */
	}
	
.hero-description {
	
	max-width:70%;
	margin:0 auto;
	}
	
.fl-theme-builder-header-shrink-row-bottom {
	background-color:#fff;
}	

.hero-home {
	
	top:0px;
}

.home header .fl-row-content-wrap {
/* 	z-index:999 !important; */
}



.fl-builder-content-18070 {
	background:transparant !important;
	}

.fl-menu-mobile-flyout {
	background: url('https://lieverdeliefde.nl/wp-content/uploads/2020/01/withart.svg') no-repeat;
	background-size:70%;
	background-position: 40% 70%;
}

.fl-menu-mobile-flyout li:first-child {
	margin-top:2em;
	}	
	
/* HOME content */



.pijl {
	
	position:relative;
}

.pijl::before {
	
	position: absolute;
	content:"";
	width:200px;
	height:50px;
	background:url('https://lieverdeliefde.nl/wp-content/uploads/2020/01/pijl_horizontaal.svg') no-repeat;
	left:-150px;
	top:30px;
	z-index:999;
	}

/*
.page-id-19260 .pijl::before {
	
	width:500px;
	height:125px;
	left:-50px;
	top:30px;
	z-index:999;
	}
*/


.pijl-row {
	
	position:relative;
}

.pijl-row::after {
	
	position: absolute;
	content:"";
	width:50px;
	height:210px;
	background:url('https://lieverdeliefde.nl/wp-content/uploads/2020/01/verticale_pijl_dik_hero.svg') no-repeat;
	left:35%;
	bottom:-180px;
	z-index:3;
	}
	
.single-trainingen .pijl-row::after {
	
	bottom:-170px;
	left:50%;
}

.pijldiagonaal-row {
	
	position:relative;
}

.pijldiagonaal-row::before {
	
	position: absolute;
	content:"";
	width:200px;
	height:200px;
	background:url('https://lieverdeliefde.nl/wp-content/uploads/2020/01/pijl_diagonaal.svg') no-repeat;
	left:55%;
	top:-30px;
	z-index:3;
	}

.rafel, .rafelboven, .rafelonder, rafel-boven-mobiel {
	
	position:relative;
} 

.rafel::after, .rafelonder::after {
	
	position: absolute;
	content:"";
	width:100%;
	background:url('https://lieverdeliefde.nl/wp-content/uploads/2020/01/rafelrandonderpng.png') no-repeat;
	background-size:cover;
	height:15px;
	left:0px;
	bottom:-2px;	
	z-index:2;
}

.rafel::before, .rafelboven::before {
	
	position: absolute;
	content:"";
	width:100%;
	background:url('https://lieverdeliefde.nl/wp-content/uploads/2020/01/rafelrandbovenpng.png') no-repeat;
	background-size:cover;
	height:15px;
	left:0;
	top:-2px;
	z-index:2;	
}
.page-id-19405 .footer.rafelboven::before,
.page-id-19822 .footer.rafelboven::before,
.single-trainingen .footer.rafelboven::before,
.page-id-17605 .footer.rafelboven::before,
.page-id-17630 .footer.rafelboven::before,
.postid-17898 .footer.rafelboven::before,
.single-post .footer.rafelboven::before,
.page-id-19416 .footer.rafelboven::before,
.page-id-19389 .footer.rafelboven::before,
.page-id-19412 .footer.rafelboven::before,
.page-id-19676 .footer.rafelboven::before,
 .page-id-20139 .footer.rafelboven::before{	
	position: absolute;
	content:"";
	width:100%;
	background:url('https://lieverdeliefde.nl/wp-content/uploads/2020/01/rafelrandbovenpng_blauw2.png') no-repeat;
	background-size:cover;
	height:15px;
	top:-2px;
	z-index:4;
}

.testimonial-blok .fl-row-content-wrap {
	
	background-size:200px !important;
}

.fl-node-5e1dd2dc4be5d .pp-fluent-form-content {
	
	background-position:center center;	
}

.training-blok .training-adv-post h2, .home .training-blok .training-adv-post h2 a,
.training-blok .training-adv-post h2 a:hover,
.training-blok .training-adv-post h2 a:focus {
	color:#45787D;
	}
	
.training-blok .training-adv-post h2 {
	font-size:32px;
	}
	
.training-blok .training-adv-post h3 {
		
	margin-bottom:1em;
	}


.uabb-blog-post-content {
	
	min-height:510px;
}

.online-aanbod .uabb-blog-post-content {
	
	min-height:530px;
}


.uabb-blog-post-content h2{
	
	min-height:60px;
}
.uabb-blog-post-content h3{
	
	min-height:45px;
}

.home .uabb-blog-post-content p,
.post-type-archive-trainingen .uabb-blog-post-content p
 {
	
	min-height:180px;
	}



.home .online-aanbod .uabb-blog-post-content p,
.post-type-archive-trainingen .online-aanbod .uabb-blog-post-content p
 {
	
	min-height:170px;
	}

	
.online .uabb-blog-post-content p,
.post-type-archive-trainingen .grootblok .uabb-blog-post-content p {
	 
	min-height:45px;
	}

.online .uabb-blog-post-content h2,
.post-type-archive-trainingen .grootblok .uabb-blog-post-content h2 {
	
	min-height:45px;
}	

.online .uabb-blog-post-content,
.post-type-archive-trainingen .grootblok .uabb-blog-post-content {
	
	min-height:300px;
}

.watleerje .fl-col .fl-col-content {
	
/* 	min-height:126px; */
}

.home .onlinetraining {
	
	width:1400px;
}

/*foto online training groter maken en uploaden */

.fl-node-5e2583f124546 {
	background-color: rgba(255,255,255,.5);
	border-radius:5px;
	
	padding:2em 4em 2em;
}

.submenu-training .list-inline ul {
	display:flex;
	flex-direction:row;
	flex-wrap: nowrap;
	justify-content: space-between;	
}

#page .submenu-training .list-inline ul li {
	
	margin-right:2.5em;
}

.submenu-training .list-inline ul a, .list-inline ul a:visited {
	color:#264244;
}

.submenu-training .list-inline ul a:hover,
.submenu-training .list-inline ul a:focus
 {
	color:#C82E4A;
}

.submenu-training-mobiel {
	
}

.button1-training a,
.button1-training span,
.button2-training a,
.button2-training span {
	color:#fff !important;
}

/*
.watleerje h2 a,
.watleerje h2 a:hover,
.watleerje h2 a:focus {
	color:#45787D;
	}
	
	.watleerje h2 {
		font-size:40px;

	}
	
	.watleerje h3 {
		
	margin-bottom:1em;
	}
	


.watleerje button {
	
	
}

.watleerje .fl-col-group {
	position: relative;
}
.watleerje .fl-col-group .blok-ditgajeleren {
	position:absolute;
	top:-200px;
	right:90px;
}
*/

.watgaanwedoen ul {
	margin: 0 0 0 1em;
}

.button2-training {
	margin-top:1em;
}

.voor-footer .uabb-post-thumbnail img,
.blogs-home img {
    height: 220px!important;
    object-fit: cover;
    }
    
 .voor-footer .icon img {
	 width:initial;
	 max-height:27px;
 }
 
  .voor-footer .icon {
	 margin-top:10px;
 }
/*
 .icon {
	 
	 max-height:27px;
 } 
*/ 

.footer .under-form {
	font-size: 10px;
}

.voor-footer-trainingen h4, .voor-footer-trainingen h4 a,
.voor-footer-trainingen h4 a:hover,
.voor-footer-trainingen h4 a:focus {
	color:#45787D;
	}
	
.voor-footer-trainingen h4 {
	font-size:32px;
	
	min-height: 72px;

}
.voor-footer-header {
	font-size:32px;
	
	min-height:initial;
}

.voor-footer-trainingen h5 {
	font-size:20px;
	
	margin-bottom:1em;
	min-height:48px;
}
	
.voor-footer-trainingen p {
	min-height:225px;
	margin:0 1em 1.5em;
}

.voor-footer-trainingen button {
	
	margin-bottom:2em;
}

.agenda-footer a,
.nieuwsbrief-footer a,
.footer-menu a,
.link-footer a {
	color:#edd1d5 !important;
}

.agenda-footer a:hover,
.agenda-footer a:focus,
.nieuwsbrief-footer a:hover,
.nieuwsbrief-footer a:focus,
.footer-menu a:hover,
.footer-menu a:focus,
.link-footer a:hover,
.link-footer a:focus
 {
	color:#C82E4A !important;
}


/*.  BLOG */


.blog-enkel {
	
}

.bericht-navigatie{
	
}

.button-training a{
	color:#fff !important;
}


.watgaanwedoen li {
	margin-bottom:.5em;
}

.fl-node-5e2fd6828253a > .fl-row-content-wrap {
	background-position: center 40%;
}

.relatiespel {
	position: relative;
	z-index:5;
}

.faq a {
	color: #45787D !important;
}

/* autorespond instellingen */


input {
	border-radius: 5px !important;
}

#spel form,
#vragenset form {
	max-width:400px;	
}

.nieuwsbrief form {
	max-width:initial;	
	text-align:center;
	}

#form-class1,
#form-class2 {
	margin-bottom:2em;
}

#form-class2 {
	clear:left;	
}

#form-class1 p,
#form-class2 p
 {
	float:left;
	color:#fff;
	font-weight: bold;
	margin-top: 9px; 
}

#form-class1 input,
#form-class2 input {
	float:right;
	width:240px;
}


.auto-nieuws-tekst {
	text-align:left;
}

#form-class3,
#form-class4 {
	margin-bottom:2em;
	max-width:450px;
	margin-left:auto;
	margin-right:auto;
}

#form-class4 {
	clear:both;	
}

#form-class3 p,
#form-class4 p
 {
	float:left;
	color:#264244;
	font-weight: bold;
	margin-top: 9px; 
}

#form-class3 input,
#form-class4 input {
	float:right;
	width:280px;
}

#form-class3 {
	margin-top:1em;
}



#form-class5,
#form-class6 {
	margin-bottom:2em;
	max-width:450px;
	margin-left:0;
	margin-right:auto;
}

#form-class6 {
	clear:both;	
}

#form-class5 p,
#form-class6 p
 {
	float:left;
	color:#fff;
	font-weight: bold;
	margin-top: 9px; 
}

#form-class5 input,
#form-class6 input {
	float:right;
	width:240px;

}





#form-class5 {
	margin-top:1em;
}

.form-text {
	clear:both;
	font-size:15px;

}
.nieuwsbrief form p {
	clear:both;
	margin-top:2.5em;
	font-size:90%;

}
#spel form input:last-child,
#vragenset form input:last-child {
	width:400px;
}

.training-blok .uabb-blog-posts-shadow {
	border-radius:16px;
}

/*
.fl-node-5e3d3979886aa > .fl-row-content-wrap {
	background-size:15% !important;
}
*/

/*
.fl-node-5e1c92e1d8571 > .fl-row-content-wrap {
	background-size:15% !important;
}
*/

/*
.fl-node-5e4517e52fd15 > .fl-row-content-wrap {
	background-size:15% !important;
	}
*/
	
/*
.fl-node-5e450ba6b61d3 > .fl-row-content-wrap {
	background-size:15% !important;
	}
	
.fl-node-5e441ce4961e3 > .fl-row-content-wrap {
		background-size:15% !important;
	}
	
.fl-node-5e2824a705271 > .fl-row-content-wrap {
		background-size:15% !important;
	}
*/
/*
		#C82E4A rood
		#45787D groen
		#C9D454 geel/groen
		#ECF1F2 tint blauw
		#264244 zwart
		#c66775 zacht rood link kleur hover

*/

/*
#praktisch ul {
	margin-left:1em;
	}
*/

.uptime {
	color:#45787D !important;
}

.cn-button {
	background-color:#C82E4A !important;
	background-image:none !important;
	}

.home {
	padding-top:0px !important; 
	}

#spel .auto_spel_button,
#vragenset .auto_spel_button {
	color:blue !important;
	
	}
	
/*
body.page-id-19310	{
	background: url("https://lieverdeliefde.nl/wp-content/uploads/2020/04/rozen_wit.jpg") no-repeat center center fixed;
	background-size:cover;
	}
*/

	
	
.fl-theme-builder-header-shrink {
	background-color:#fff;
	}

.kolom-gratis .fl-col-content {
	position:relative;
	z-index:99;
	}	
#watleerjevervolg {
	position:absolute;
	top: -999px;
	transition: top .5s ease-in-out !important;

	}

#watleerjevervolg.trans {
	position:relative !important;
	z-index:2 !important;
	top:0px;

		}


.page-id-17607 .ff-el-form-control {
	width:100%;
	}
	
.page-id-17607 .ff-el-input--content,
.page-id-17607 .ff-btn {
	margin-left:0px !important;
	}
	
.white {
	background-color:rgba(255,255,255,.9);
	padding:0 1em;
	}
.lichtgroen {
	color:#C9D454 !important;

	}	


@media only screen and (min-width:520px) {

}


@media only screen and (min-width:660px) {
	
}
	
@media only screen and (min-width:768px) {
	.hero-home {
	
	top:-20px;
	}
	.hero-home .fl-row-content-wrap {
	height:103vh;
	}
	
	.form-landing #form-class1 input,
	.form-landing #form-class2 input {
	width:260px;
	}

	#spel .form-landing form input:last-child,
	#vragenset .form-landing form input:last-child  {
	width:100%;
	}
	#spel .form-landing form,
	#vragenset .form-landing form {
	max-width:460px;	
	}
	.cookie-notice-container {
	min-height:7vh;
	font-size:140%;
	padding-top:2em !important;	}
}	
@media only screen and (min-width:768px) and (max-width:991px) {
	.vannaar .pijl::before{
		top:0px;
		left:-100px;
	}
	.kolom-training {
	width:100%;
	padding:0 3em;
	
	}
	
} 
@media only screen and (min-width:992px) {
	.hero-home .fl-row-content-wrap {
/* 	height:110vh; */
	}
	#form-class5 input,
#form-class6 input {
	
	width:230px;

}

/*
.fl-node-5e1ddf4bd8694 {
	width:30%;
}

.fl-node-5e1ddf4bd8627 {
	width:35%;
}
.fl-node-5e1dee151e898 {
	width:40%;
	
}
*/
}

@media only screen and (min-width:1025px) {
#form-class5 input,
#form-class6 input {
	
	width:260px;

}

}


@media only screen and (min-width:1100px) {

}

@media only screen and (min-width:1250px) {

}


@media only screen and (min-width:1400px) {
	.fl-node-5e2a9f9ab3713 > .fl-row-content-wrap {
		background-position-y:20% !important;
	}
	.fl-node-5e441ce496909 > .fl-row-content-wrap {
		background-position-y:20% !important;
	}
	
}

@media only screen and (min-width:1650px) {

}
	
@media only screen and (min-width:1366px) {
	
}

@media only screen and (min-width:2000px) {
	
}

@media only screen and (min-width:2300px) {
	
}

@media only screen and (min-width:1025px) and (max-width:1338px) {

}

@media only screen and (min-width:1025px) and (max-width:1116px) {
	
} 

@media only screen and (max-width:1100px) {

}

@media only screen and (max-width:1024px) {

}

@media only screen and (min-width:993px) and (max-width:1206px) 	{
	#page .list-inline ul li::before {
		content:none;
		}
		#page .submenu-training .list-inline ul li {
		
		margin-right:0;
	}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	.hero-home .fl-row-content-wrap {
	height:100vh;
	}
	.hero-text {
		margin-top:-75px;
	}
		.fl-row[data-node] > .fl-row-content-wrap {
/* 		padding:20px; */
	}
	.fl-node-5e25a55d44c24 .fl-module-content {
		margin-top:0;
		margin-bottom:0;
	}
	.hero-home .fl-row-content-wrap {
	height:120vh;
	}
	.uabb-blog-post-content {
	 
	
	min-height:835px;
}
	.voor-footer-trainingen p {
		min-height:300px;
		}
		.online .uabb-blog-post-content,
	.post-type-archive-trainingen .grootblok .uabb-blog-post-content {
		
	
		}
	.online-spacer {
		width:50%;
	}
	.online-spacer-blok {
		width:50%;
	}
	.fl-node-5e2f44ed4502e > .fl-row-content-wrap {
	
	}
	.fl-node-5e2f465d0fb6c .fl-row-content-wrap {
		margin-top:45px;
	}
	.fl-node-5e2f44ed4502e > .fl-row-content-wrap {
		margin-bottom:0px;
	}
	#page .list-inline ul li::before {
		content:none;
		}
		#page .submenu-training .list-inline ul li {
		
		margin-right:0;
	}
	.fl-node-5e282d75d200c > .fl-module-content {
		margin-top:70px;
		margin-right:10px;
	}
.fl-node-5e2ae00a0166a > .fl-row-content-wrap {
	background-image: url('https://lieverdeliefde.nl/wp-content/uploads/2020/02/hero-foto-ipad.jpg');
/* 	background-size:contain; */
}
.hero-home .fl-row-content-wrap {
		height:135vh;
		}



}

@media only screen 
and (min-device-width : 992px) 
and (max-device-height : 1200px) {
	.fl-node-5e2ae00a0166a > .fl-row-content-wrap {
	background-image: url('https://lieverdeliefde.nl/wp-content/uploads/2020/02/hero-foto-kleinscherm.jpg');
	}
	.hero-home .fl-row-content-wrap {
		height:130vh;
		}
}
@media only screen and (max-width:992px) {
	.uabb-blog-post-content h2{
	
		min-height:0px;
	}
	
	.home .uabb-blog-post-content p,
	.post-type-archive-trainingen .uabb-blog-post-content p
	 {
		
		min-height:0px;
		}
		
	.online .uabb-blog-post-content p,
	.post-type-archive-trainingen .grootblok .uabb-blog-post-content p {
		 
		min-height:0px;
		}
	
	.online .uabb-blog-post-content h2,
	.post-type-archive-trainingen .grootblok .uabb-blog-post-content h2 {
		
		min-height:0px;
	}	
	
	.online .uabb-blog-post-content,
	.post-type-archive-trainingen .grootblok .uabb-blog-post-content {
		
		min-height:0px;
	}
	
	.watleerje .fl-col .fl-col-content {
		
		min-height:0px;
	}
	.uabb-blog-post-content {
		
		min-height:0px;
	}

}
	
@media only screen and (max-width:767px) {
	#menu-hoofd-menu .mobiel-menu {
	display:block;
	}
	.hoofdmenu #menu-hoofd-menu a:hover,
.hoofdmenu #menu-hoofd-menu a:focus,
.hoofdmenu #menu-hoofd-menu li.current-menu-item a
 {
  border-bottom:0px;
  }
	.hoofdmenu #menu-hoofd-menu li
 {
    margin-left:.5em;
    margin-right:.5em;
    font-size:110%;
}

.hoofdmenu #menu-hoofd-menu .sub-menu li {
	font-size:100%;
	font-weight:100;
	margin-left:1em !important;
}

.hoofdmenu #menu-hoofd-menu .sub-menu {
	margin-left:-10px;
	
}
	#menu-hoofd-menu .mobiel-menu a {
	color:#C82E4A;
	font-weight:bold;
	
	}
/*
	.home #page {
		position:relative;
		top:-91px;
		z-index:-1;
	}
*/

	.home .fl-row-content-wrap {
	
/* 		z-index:99; */
	}

	.pijl::before {
		left:-150px;
		top:30px;
		}

	.pijl-row::after {
		left:35%;
		bottom:-180px;
		z-index:4;
		}
	.page-id-19676 .pijl-row::after,
	.page-id-19739 .pijl-row::after {
		left:0;
		bottom:0px;
		z-index:4;
		}
/*
	.hamburger svg {
		color:#fff;
	}
*/
	
}

@media only screen and (min-width:520px) and (max-width:767px) {
	
}

@media only screen and (max-width:720px) {

}
	
@media only screen and (max-width:520px) {

}


@media only screen and (max-width:460px) {
#spel form,
#vragenset form {
	max-width:initial;	
}

#form-class1 input,
#form-class2 input,
#form-class5 input,
#form-class6 input
 {

	width:190px;
	}

#form-class3 input,
#form-class4 input {

	width:190px;
	}

#spel form input:last-child,
#vragenset form input:last-child {
	width:100%;
	}




}

@media only screen and (min-width:334px) and (max-width:519px) 	{
	
}

@media only screen and (max-width:323px) {
		
}

@media only screen and (min-width:297px) and (max-width:323px) 	{

}


